Subject: Re: [v6ops] inputs on NAT64/464XLAT Deployment Guidelines in Operator and Enterprise Networks draft-ietf-v6ops-nat64-deployment

From: Alejandro D'Egidio <[email-masked]>
Date: Fri, 1 Mar 2019 12:38:54 -0300 (ART)

Hello Jordi,
Yes, I understand it should works routing IPv6 CLAT traffic directly to CDNs but I don't know if there is some kind of rule in CLAT where all traffic should be routed to the NAT64 prefix.

Regards,
Alejandro

----- Mensaje original -----
De: "JORDI PALET MARTINEZ" <jordi.palet=[email-masked]>
Para: "Alejandro Degidio" <[email-masked]>
CC: "[email-masked] list" <[email-masked]>
Enviados: Miércoles, 27 de Febrero 2019 3:18:47
Asunto: Re: [v6ops] inputs on NAT64/464XLAT Deployment Guidelines in Operator and Enterprise Networks draft-ietf-v6ops-nat64-deployment

Hi Alejandro,

Thanks, I understand your point better now. I was thinking only that you mean IPv4-only CDN resources.

However, I believe that by using routing (I didn't actually try it myself, but I think it is simple to do), because the CLAT brings this IPv4-only as IPv6 traffic into your access/distribution network, so you can make sure to route more specifics prefixes directly to the CDN as IPv6, without going thru the NAT64 and then the CLAT will translate it back to IPv4 for the SmartTV.

So I don't think we need any additional "protocol" or change to 464XLAT to do that.

Regards,
Jordi